{
  "/static": {
    "target": "http://127.0.0.1:5000",
    "secure": false
  },
  "/gj": {
    "target": "http://127.0.0.1:5000",
    "secure": false,
    "ws": true
  },
  "/sched": {
    "target": "http://127.0.0.1:8000",
    "secure": false
  },
  "/_sched": {
    "target": "http://127.0.0.1:8000",
    "secure": false,
    "ws": true
  },
  "/openapi.json": {
    "target": "http://127.0.0.1:5000",
    "secure": false,
    "ws": true
  },
  "/docs": {
    "target": "http://127.0.0.1:5000",
    "secure": false,
    "ws": true
  },
  "/api": {
    "target": "http://127.0.0.1:5000",
    "secure": false,
    "ws": true
  },
  "/static/tiles": {
    "target": "/home/phil/gisaf_misc/map/tiles",
    "secure": false,
    "changeOrigin": true,
    "pathRewrite": {
        "^/static/tiles" : ""
    }
  },
  "/terrain": {
    "target": "http://127.0.0.1:8899",
    "secure": false
  }
}
